<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
  <head>
    <meta charset="UTF-8" />
    <title>Colophon</title>
    <link href="../css/styles.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <section epub:type="colophon" class="colophon">
    <p class="centrado espacio-arriba3">A Timeline in Which We Don’t Go Extinct</p>
	<p class="centrado">A Larger Reality 2.0</p>
	<p class="centrado"><i>A Hybrid Anthology</i></p>
	<p class="centrado">This work was made in August, 2019. Free software and Open Source software was used for its production: <span class="versalitas">GNU</span>/Linux, Gedit, Pluma, Gimp, Inkscape, Pandoc, Apache Cordova and Pecas —free publishing tools.</p>
	<p class="centrado">For a culture free of paywalls and exploited labor.</p>
    	</section>
  </body>
</html>
